<div class="page-bar">
	<ul class="page-breadcrumb">
		<li>
			<i class="fa fa-home"></i>
			<a href="<?= base_url(); ?>">Home</a>
		</li>

		<?php 

			$breadcrumb = !empty($breadcrumb) ? $breadcrumb : [];

			foreach( $breadcrumb as $k => $v  ) {

				echo '<li><i class="fa fa-angle-right"></i><a href="'.$v.'">'.$k.'</a></li>';

			}
		?>
	</ul>
</div>


